.news ul li a:hover{color: #C50001;}
.clearfix:after {
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.clearfix {
	zoom: 1;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.ele{
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;
}

body{
	min-width: 1200px;
	font-family: "微软雅黑" !important;
	background: #ffffff;
}
.container{
	width: 1200px;
	margin: 0 auto;
}
.bg_color01{
	background: #0c3c6d;
}
.header_fzbox{
	width: 100%;
	height: 40px;
}
.header_fzbox .flbox,.header_fzbox .frbox{
	overflow: hidden;
}
.header_fzbox .flbox a,.header_fzbox .frbox a{
	line-height: 40px;
	color: #fcfcfc;
	font-size: 13px;
	float: left;
}
.header_fzbox .flbox span,.header_fzbox .frbox span{
	line-height: 40px;
	color: #fcfcfc;
	font-size: 13px;
	float: left;
	padding:0 8px;
}

.navsearch_body{
/* background: #2b78b2; */
height: 234px;
width: 100%;
}
.logo_pic{
margin-top: 30px;
}
.search_box{
width: 380px;
height: 41px;
border:1px #cdcdcd solid ;
margin-top: 67px;
}
.search_form{
width: 100%;
height: 100%;
padding-left: 52px;
background: url(search.png) no-repeat  19px;
background-size: 21px 40px;
overflow: hidden;
}
.search_txt{
width: 249px;
height: 39px;
border: none;
line-height: 39px;
color: #999999;
font-size: 15px;
outline: none;
overflow: hidden;
}
.search_btn{
width: 77px;
background: #e44a4a;
height: 40px;
line-height: 40px;
font-size: 17px;
color: #FFFFFF;
border: none;
}
.logosearch_body {
background:url(sscjd_pic_top_01.jpg) center no-repeat;
height: 180px;
overflow: hidden;
margin: auto;
}
.nav_box{
width: 100%;
height: 50px;
max-width: 1920px;
background: #c50001;
margin: auto;
}
.nav_list{
	height: 50px;
}
.nav_list li{
float: left;
width: 154.2px;
text-align: center;
height: 50px;
overflow: hidden;
}
.nav_list li.nav_line{
width: 20px;
text-align: center;
color:#FFFFFF;
height: 50px;
padding-top:13px;
overflow: hidden;
}
.nav_list li:hover{
/* height:54px; */
/* color: #0c3c6d; */
/* border-bottom:4px solid #c05d6d; */
}
/* .nav_list li.nav_line:hover{
height:50px;
color: #0c3c6d;
border-bottom:none;
} */
.nav_list li:hover a{
	font-weight: bold;
}
.nav_list li a{
font-size: 19px;
line-height: 50px;
color: #FFFFFF;
text-align: center;
height: 50px;
/* font-weight: bold; */
display: block;
}
.bg_white{
background: #FFFFFF;
}

.con01{padding-top:25px;margin-bottom: 35px;}
.con01_left{width:460px;height:1050px;border-right:2px solid #c9d3e0;padding-right:33px;}
.con01_left .tt{height:45px;}
.con01_left .tt h2{width: 100%;height: 19px;border-left: 5px solid #c50001;padding-left: 15px;}
.con01_left .tt h2 a{font-size:19px;font-weight:bold;color:#c50001;line-height:19px;display: block;height: 19px;}
.con01_left .tt p{font-size:15px;color:#999999;line-height: 30px;}
.news h2,.con01_right h2{height:19px;border-left:5px solid #c50001;margin-top:25px;margin-bottom:15px;line-height: 1.1;padding-left:15px;font-weight:normal;}
.news h2 a,.con01_right h2 a{float:left;font-size:19px;color:#7c8692;margin-right:18px;}
.news h2 a.hover,.con01_right h2 a.hover{font-weight:bold;color:#c50001;}
.news ul{height: 190px;}
.news ul li{overflow: hidden;line-height: 38px;color:#333333;}
.news ul li img{float: left;margin-right:10px;margin-top:18px;}
.news ul li a{float: left;font-size:15px;line-height: 38px;color:#333333;}
.news ul li span{float: right;}
.news h2.zwgk{border-left:0;padding-left:0px;}
.news h2.zwgk a.hover{}
.news ul.hdjl{width: 440px; height: 200px;}
.news ul.hdjl li{float:left;}
.news ul.hdjl .b1 a{
	line-height:50px;
	padding-left:90px;
	color:#666666;
	font-size:19px;
	font-weight:bold;
	display:block;
	}
	.news ul.hdjl .b2 a{
	line-height:50px;
	padding-left:90px;
	color:#666666;
	font-size:19px;
	font-weight:bold;
	display:block;
	}
	.news ul.hdjl .b3 a{
	line-height:50px;
	padding-left:90px;
	color:#666666;
	font-size:19px;
	font-weight:bold;
	display:block;
	}
	.news ul.hdjl .b4 a{
	line-height:50px;
	padding-left:90px;
	color:#666666;
	font-size:19px;
	font-weight:bold;
	display:block;
	}
.news ul.hdjl li:hover a{color:#0c78c0;}
.news ul.hdjl li img{float:none;margin:0;}
.news ul.xxgk{width: 440px;height: 220px;padding-top: 10px;}
.xxgk>ul>li{width: 200px;
		height: 49px;
		border: 1px solid #e1e5ee;
		background-color: #f6f8fd;
		margin-bottom: 15px;
		margin-right: 20px;
		float: left;}
.xxgk>ul>li>a{font-size: 18px;
		display: block;}
.xxgk>ul>li>a>img{margin-left:10px;margin-top:13px;
		width: 22px; height: 22px;}
.xxgk>ul>li>a>span{display: inline-block;
		line-height: 47px;
		font-size: 18px;
		color: #333; padding-top: 3xp;}		
.xxgk>ul>li:nth-child(5) {
		width: 420px;
		height: 49px;
		border: 1px solid #e1e5ee;
		background-color: #f6f8fd;
		margin-top: 15px;
		float: inherit;
	}

.b1{background:url(hd_bg_03.jpg) no-repeat center;width:207px;height:50px;margin-right:10px;margin-bottom:10px;}
.b2{background:url(hd_bg_05.jpg) no-repeat center;width:207px;height:50px;margin-right:10px;margin-bottom:10px;}
.b3{background:url(hd_bg_09.jpg) no-repeat center;width:207px;height:50px;margin-right:10px;margin-bottom:10px;}
.b4{background:url(hd_bg_10.jpg) no-repeat center;width:207px;height:50px;margin-right:10px;margin-bottom:10px;}
.b5{width: 420px; height: 75px; text-align: center; padding-left: px;}
.con01_right{width:740px;height:995px;padding-left:33px;}
.con01_right .search{height:38px;margin-top: 40px;width:721px;}
.con01_right .search .input-group {
    position: relative;
}
.con01_right .search .form-control{width:100%;height:38px;line-height:38px;border:0;background:#f6f4f4;padding-right:48px;padding-left:10px;font-size:15px;color:#999999;}
.con01_right .search input[type="image"] {
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
}
.con01_right .hot{height:55px;line-height: 55px;}
.con01_right .hot span{font-size:15px;color:#ac2827;}
.con01_right .hot a{font-size:15px;color:#355e92;margin-right:10px;}
/*一网通办开始*/
.con01_right .ywtb{height:478px;border:1px solid #cacaca;}
.ywtb_left{width:580px;height:476px;}
.wsbs_list li{float:left;width:193px;height:136px;}
.wsbs_list li a{display:block;text-align: center;font-size:15px;color:#333333;padding-top:22px;}
.wsbs_list li a p{margin-top: 16px;}
.ywtb_right{width:125px;height:476px;}
.ywtb_right .qt_z li{height:136px;text-align: center;}
.ywtb_right .qt_z li a{display:block;padding-top:95px;height:100%;font-size:16px;font-weight:bold;}
.ywtb_right .qt_z li.z1{border-bottom:1px solid #fff;background:#f8e0da;}
.ywtb_right .qt_z li.z2{border-bottom:1px solid #fff;background:#ddecf5;height:137px;}
.ywtb_right .qt_z li.z3{background:#f9efe7;height:137px;}
.ywtb_right .qt_z li.z1 a{background:url(wsqt1.png) no-repeat center 25px;color:#c94345;}
.ywtb_right .qt_z li.z2 a{background:url(wsqt2.png) no-repeat 41px 25px;color:#0c3c6d;}
.ywtb_right .qt_z li.z3 a{background:url(wsqt3.png) no-repeat center 25px;color:#cd9354;}
.ywtb_right .ws_z li.z1 a{background:url(wsz1.png) no-repeat center 25px;color:#c94345;}
.ywtb_right .ws_z li.z2 a{background:url(wsz2.png) no-repeat 41px 25px;color:#0c3c6d;}
.ywtb_right .ws_z li.z3 a{background:url(wsz3.png) no-repeat center 25px;color:#cd9354;}
/*一网通办结束*/
.con01_right .sjkf{overflow: hidden;width: 730px;height: 103px;}
.con01_right .sjkf li{width: 222px;height:46px;line-height:42px;float:left;margin-right:20px;margin-bottom:9px;border:1px solid #eceaf7;background:#fafafa;} 
.con01_right .sjkf li a{display:block;font-size:16px;color:#666666;padding-left:60px;} 
.con01_right .sjkf li.s1 a{background:url(tubiao11.png) no-repeat 16px ;} 
.con01_right .sjkf li.s2 a{background:url(tubiao47.png) no-repeat 16px ;} 
.con01_right .sjkf li.s3 a{background:url(tubiao45.png) no-repeat 16px ;} 
.con01_right .sjkf li.s4 a{background:url(tubiao48.png) no-repeat 16px ;} 
.con01_right .sjkf li.s5 a{background:url(tubiao46.png) no-repeat 16px ;} 
.con01_right .sjkf li.s6 a{background:url(tubiao44.png) no-repeat 16px ;}
 
.con01_right .sjkf li.s1 a:hover{background:url(tubiao18.png) no-repeat 16px #0c78c0;color: #FFFFFF;} 
.con01_right .sjkf li.s2 a:hover{background:url(tubiao25.png) no-repeat 16px #0c78c0;color: #FFFFFF;} 
.con01_right .sjkf li.s3 a:hover{background:url(tubiao33.png) no-repeat 16px #0c78c0;color: #FFFFFF;} 
.con01_right .sjkf li.s4 a:hover{background:url(tubiao40.png) no-repeat 16px #0c78c0;color: #FFFFFF;} 
.con01_right .sjkf li.s5 a:hover{background:url(tubiao30.png) no-repeat 16px #0c78c0;color: #FFFFFF;} 
.con01_right .sjkf li.s6 a:hover{background:url(tubiao31.png) no-repeat 16px #0c78c0;color: #FFFFFF;} 
.con01_right .wxwb{height:123px;margin-top:25px;}
.con01_right .wxwb .wb p{color:#0c3c6d;font-size:15px;padding-left:25px;line-height:26px;}
.con01_right .ztzl{height:81px;margin-top:35px;}
.ztzl_more{
	float: right;
	width: 30px;
	height: 81px;
	background: #0c78c0;
	text-align: center;
	padding-top: 15px;
	margin-right: 5px;
}
.ztzl_more>a{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 25px;
	
}
.rollBox {
	height: 81px;
	width: 650px;
	float: left;
}
.rollBox .LeftBotton,
.rollBox .LeftBotton a {
	background: url(prev.jpg) no-repeat center center;
	background-size: contain;
	width: 30px;
	display: block;
	float: left;
	height: 81px;
	overflow: hidden;
	cursor: pointer;
}
.rollBox .LeftBotton,
.rollBox .LeftBotton a:hover {
	background: url(prev.jpg) no-repeat center center;
	background-size: contain;
}

.rollBox .RightBotton,
.rollBox .RightBotton a {
	background: url(next.jpg) no-repeat center center;
	background-size: contain;
	width: 30px;
	display: block;
	float: left;
	height: 67px;
	overflow: hidden;
	cursor: pointer;
}

.rollBox .RightBotton,
.rollBox .RightBotton a:hover {
	background: url(next.jpg) no-repeat center center;
	background-size: contain;
}
.Cont {
	width: 646px;
	float: left;
	overflow: hidden
}
.ScrCont {
	width: 1342177.27px
}

.pic {
	text-align: center;
	width: 235px;
	float: left;
	position: relative;
}
.pic1{
	float: left;
	width: 208px;
	height: 81px;
	margin-left: 5px;
	margin-right: 6px;
	overflow: hidden;
}
.pic1 a{
	display: block;
	line-height: 81px;
	font-weight: bold;
	color: #4173b5;
	font-size: 17px;
}
.pic1 a img{
	width: 208px;
	height: 81px;
}
#List1 {
	float: left;
}

#List2 {
	float: left
}
.lianjie{
	width: 1220px;
	height: 35px;
	line-height: 35px;
	margin: auto;
}
.lianjie>a{
	display: block;
	float: left;
	line-height: 35px;
	font-weight: bold;
	font-size: 15px;
	color: #666666;
	margin-right: 100px;
}
/*友情链接*/
.yqlj{height:55px;border-top:3px solid #c9d3e0;background:#f9f9f9;}
.wrapper{width: 1200px;margin: auto;}
.yqlj-right{float: left;}
/* .clearfix>li{float: left;} */



ul,ol,li{padding: 0px;margin: 0px;list-style: none;}
a{text-decoration: none;}
select, input { vertical-align:middle;}
a:hover{text-decoration: none;} 
a:focus{text-decoration: none;}
table{max-width: 100% !important;border-spacing: 0;border-collapse:collapse;}
img{border: 0px !important;vertical-align: middle;}
input {padding-top: 0;padding-bottom: 0;font-family: "微软雅黑";} 
.clearfix:after { content:"";display:block;clear:both;height:0px;}
.clearfix{zoom:1;}
.wrapper{width: 1200px;margin:auto;}
.bt-lef{float: left;}
.bt-right{float: right;}
.rs_link{height: 60px;width: 100%;background-color: #dcecf8;border-top: 2px solid #3687c9;line-height: 60px;}
.rs_link_menu{margin-top:13px;}
.rs_link_menu>li{width: 260px;height: 40px;line-height: 40px;float: left;margin-left: 20px;position: relative;}
.selector_first {font-size: 15px;line-height: 30px;color: #666666; min-height: 30px;width: 100%;padding-left: 20px;background: url(sanjiao.png) no-repeat 230px #FFFFFF;cursor: pointer;}
.selector_second {background: #FFFFFF;/*border: 1px solid #2381ce;*/list-style: none;overflow-y: auto;z-index: 1000;position: absolute;top: -282px;width: 260px;height: 282px;display: none;overflow: auto;overflow-x: hidden;font-size: 15px;}
.selector_second ul li {float: none;line-height: 22px;padding-left: 4px;cursor: pointer;width: 260px;height: 40px;line-height: 40px;padding-left: 20px;}
.selector_second ul li:hover{background-color: #3687c9;color: #fff;}
	

/* 底部 */
.footer_body{
	width: 100%;
	height: 110px;
	background:#2b78b2;
	overflow: hidden;
}
.footer_body .lxwm{
	width: 215px;
	height: 110px;
	padding-left: 20px;
	padding-top: 20px;

}
.dzjgbox{
	width: 120px;
    height: 110px;
    padding-left: 30px;
    padding-top: 26px;
    overflow: hidden;
}
.dzjgbox a{
width: 52px;
	height: 62px;
	display: block;}
.dzjgbox img{
	width: 52px;
	height: 62px;
	border: none;
}
.zfzcbox{
	width: 215px;
    height: 110px;
    padding-right: 39px;
    padding-top: 30px;
    padding-left: 19px;
    overflow: hidden;
}
.zfzcbox a{
width: 110px;
	height: 55px;
	display: block;
}
.zfzcbox img{
	width: 110px;
	height: 55px;
	border: none;
}
.footer_body .text{
	width: 604px;
    height: 110px;
    padding-top: 35px;
    overflow: hidden;
}
.footer_body .text p{
	line-height: 23px;
	color: #cce2ff;
	font-size: 13px;
	text-align: left;
}
.footer_body .text p a{
	line-height: 23px;
	color: #cce2ff;
	font-size: 13px;
}
.demo{width: 712px;height: 361px;overflow: hidden;position: relative;}
.demo_left{width: 504px;height: 361px;border-bottom: 1px solid #0c78c0;border-top: 1px solid #0c78c0;border-left: 1px solid #0c78c0;float: left;}
.demo_right{width: 208px;height: 361px; float: left;border: 1px solid #09afad;}
.demo_title{width: 100%;height: 88px;background: url(scjgj_pic_bg1_03.jpg) center no-repeat;text-align: center;font-weight: bold;font-size: 25px;color: #f0f2f7;line-height: 89px;}
.demo_title1{width: 100%;height: 88px;background: url(scjgj_pic_bg2_03.jpg) center no-repeat;text-align: center;font-weight: bold;font-size: 25px;color: #f0f2f7;line-height: 89px;}
.demo_list{width: 100%;height: 271px;}
.demo_list>div{float: left;width: 220px;height: 48px;margin-left: 20px;margin-top: 16px;}
.demo_list1>div{width: 168px;height: 48px;margin-top: 16px;margin-left: 20px;}
.demo_list>div>a{display: block;width: 100%;height: 100%;padding-left: 100px;line-height: 48px;color: #666666;font-size: 15px;}
.demo_list>div>a:hover{color: #FFFFFF;}
.demo_list1>div>a{display: block;width: 100%;height: 100%;padding-left: 85px;line-height: 48px;color: #666666;font-size: 15px;}
.demo_list1>div>a:hover{color: #FFFFFF;}
.qiye{background: url(tubiao17.png) no-repeat 50px #f5f5f5;}
.gongye{background: url(tubiao14.png) no-repeat 50px #f5f5f5;}
.jiance{background: url(tubiao12.png) no-repeat 50px #f5f5f5;}
.shebei{background: url(tubiao13.png) no-repeat 50px #f5f5f5;}
.jiliang{background: url(tubiao16.png) no-repeat 50px #f5f5f5;}
.shipin{background: url(tubiao60.png) no-repeat 50px #f5f5f5;}
.biaozhun{background: url(tubiao15.png) no-repeat 50px #f5f5f5;}
/*.gengduo{background: url(tubiao58.png) no-repeat 50px #f5f5f5;}*/
.gengduo{background: url(nb.png) no-repeat 50px #f5f5f5;}


.qiye:hover{background: url(tubiao34.png) no-repeat 50px #0c78c0;}
.gongye:hover{background: url(tubiao28.png) no-repeat 50px #0c78c0;}
.jiance:hover{background: url(tubiao43.png) no-repeat 50px #0c78c0;}
.shebei:hover{background: url(tubiao61.png) no-repeat 50px #0c78c0;}
.jiliang:hover{background: url(tubiao32.png) no-repeat 50px #0c78c0;}
.shipin:hover{background: url(tubiao36.png) no-repeat 50px #0c78c0;}
.biaozhun:hover{background: url(tubiao24.png) no-repeat 50px #0c78c0;}
/*.gengduo:hover{background: url(tubiao62.png) no-repeat 50px #0c78c0;}*/
.gengduo:hover{background: url(nb-hov.png) no-repeat 50px #0c78c0;}

.jieguo{background: url(tubiao57.png) no-repeat 40px #f5f5f5;}
.guocheng{background: url(tubiao56.png) no-repeat 40px #f5f5f5;}
.zhuxiao{background: url(tubiao55.png) no-repeat 40px #f5f5f5;}
.gengduo1{background: url(tubiao54.png) no-repeat 10px #f5f5f5;}

.jieguo:hover{background: url(tubiao35.png) no-repeat 40px #0c78c0;}
.guocheng:hover{background: url(tubiao29.png) no-repeat 40px #0c78c0;}
.zhuxiao:hover{background: url(tubiao22.png) no-repeat 40px #0c78c0;}
.gengduo1:hover{background: url(tubiao27.png) no-repeat 10px #0c78c0;}

.demo_list1 .gengduo1 a{padding-left:35px;}

/* 固定飘窗 */
.guding{
	width: 45px;
	height: 400px;
	position: fixed;
	top: 20px;
	right: 1%;
}
.guding>div{
	width: 45px;
	height: 46px;
	margin-bottom: 14px;
	background: url(yuan1.png) no-repeat center;
}
.guding>div:hover{background: url(yuan2.png) no-repeat center;}
.guding>div>a{
	width: 100%;
	height: 100%;
	display: block;
}
.d1{background: url(tubiao53.png) no-repeat center;}
.d2{background: url(tubiao23.png) no-repeat center;}
.d3{background: url(tubiao52.png) no-repeat center;}
.d4{background: url(tubiao51.png) no-repeat center;}
.d5{background: url(tubiao50.png) no-repeat center;}
.d6{background: url(tubiao49.png) no-repeat center;}
.d7{background: url(tubiao19.png) no-repeat center;}
.d1:hover{background: url(tubiao39.png) no-repeat center;}
.d2:hover{background: url(tubiao42.png) no-repeat center;}
.d3:hover{background: url(tubiao26.png) no-repeat center;}
.d4:hover{background: url(tubiao21.png) no-repeat center;}
.d5:hover{background: url(tubiao37.png) no-repeat center;}
.d6:hover{background: url(tubiao38.png) no-repeat center;}
.d7:hover{background: url(tubiao41.png) no-repeat center;}